html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Suwit Jawa 2.0 */

body {
  background-image: url(../assets/bg.png);
  font-family: arial;
}
h1 {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0;
  margin-top: 30px;
  text-transform: uppercase;
  color: #e7e7e7;
  text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa,
    2.3334523779px 2.3334523779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa,
    6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
}

.container {
  width: 600px;
  margin: auto;
  padding: 20px;
  position: relative;
}

.area-komputer {
  width: 560px;
  height: 250px;
  margin: 5px auto;
  background-color: rgb(237, 217, 130);
  background: linear-gradient(to bottom, rgb(232, 248, 178) 0%, rgb(247, 241, 156) 100%);
  position: relative;
  padding-top: 10px;
  padding-left: 30px;
  box-sizing: border-box;
  border-radius: 40px 40px 0 0;
}
.com-player {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 200;
  font-weight: bolder;
  padding-top: 10px;
}

.area-player {
  width: 560px;
  height: 250px;
  margin: 5px auto;
  background-color: #dbe69d;
  background: linear-gradient(to bottom, rgb(143, 133, 25) 0%, rgb(174, 197, 73) 100%);
  position: relative;
  border-radius: 0 0 40px 40px;
  padding-top: 10px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bolder;
}

.info {
  width: 150px;
  height: 60px;
  border: 5px solid salmon;
  position: absolute;
  left: 50%;
  margin-left: -75px;
  top: 50%;
  margin-top: -30px;
  background-color: white;
  border-radius: 30px;
  z-index: 1;
  text-align: center;
  line-height: 60px;
  color: #f89bb4;
  font-size: 26px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

ul {
  padding-top: 80px;
  padding-left: 25px;
}

li {
  display: inline-block;
  margin: 0 18px;
}

img {
  width: 130px;
  height: 130px;
  display: block;
  margin: auto;
  border-radius: 50%;
}

.gunting,
.kertas,
.batu {
  transition: 0.3s;
  position: relative;
  top: 0;
  cursor: pointer;
}

.gunting:hover,
.kertas:hover,
.batu:hover,
.active {
  box-shadow: 0 0 10px 5px rgb(236, 249, 236);
}

.gunting:active,
.kertas:active,
.batu:active {
  top: 2px;
}
